### proxy
Show or sets proxy configuration

Usage: `proxy [URL|--auto|--none] [--username=USERNAME --password=PASSWORD]`
<pre>
With no parameter given, this will print proxy configuration

Options:
URL	Proxy URL (e.g: https://127.0.0.1:8080)
 --none	To disable using a proxy
 --auto	To use the proxy configured in your system
 --username=USERNAME	The username, for authenticated proxies
 --password=PASSWORD	The password, for authenticated proxies. Please, avoid using passwords containing " or '

Note: Proxy settings will be saved for the next time you open MEGAcmd, but will be removed if you logout.
</pre>
